std::experimental::pmr::polymorphic_allocator::select_on_container_copy_construction(3)

NAME
std::experimental::pmr::polymorphic_allocator::select_on_container_copy_construction - std::experimental::pmr::polymorphic_allocator::select_on_container_copy_construction

Synopsis
   polymorphic_allocator select_on_container_copy_construction() (library fundamentals
   const; TS)
   Returns a default-constructed polymorphic_allocator object.

Parameters
   (none)

Return value
   A default-constructed polymorphic_allocator object.

Notes
   polymorphic_allocators do not propagate on container copy construction.

See also
                        obtains the allocator to use after copying a
   select_on_container_copy_construction standard container
   [static] (public static member function of
                        std::allocator_traits<Alloc>)